Subject: RE: Invitation - Albuquerque Regional Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Oct 2001 14:45:36 -0700 (PDT)

Tiny,
	Unfortunately, I will not be able to attend as I have a conflict both days. Maybe Kim Watson or someone else in the group can attend. Thanks.

	Steve 

 -----Original Message-----
From: 	Roensch, David  
Sent:	Thursday, October 04, 2001 1:27 PM
To:	Bissey, Ginger; Brickman, Ronnie; Brown, Dwain; Brown, Tyrone; Campbell, Larry; Chanley, Earl; Choquette, Gary; Davidson, Trevor; DeLosSantos, Ernie; Eisenstein, Arnold L.; Fitzwater, Sandra; Francis, Matt; Frazier, Perry; Gormley, John; Heitman, Dick; Hendricks, Jonny; Hewett, Jackie; Todd Ingalls@Enron; Johnson, Randy; Jones, Timothy; Kneisley, George; Lawrence, Ed; Lueras, Joe; McChane, Bob; Morse, Ronnie; SanMiguel, Steve; Sosa, Frank; Sturn, John; Tanner, Ben; Tarter, Steve; Trevino, Tonja; Wier, Gloria; Baker, Amy; Faucheaux, Eric; Gottsponer, Morgan; Graves, Jerry; Harkreader, Jerry ; Hyatt, Kevin; January, Steven; Matthews, Ron; Petersen, Keith; Smith, Sarabeth; Spalding, Norm; Vaughan, Pat; Watson, Kimberly; Maschka, Dan; Soldano, Louis; Crowl, Ken; Gary Maestas/ET&S/Enron@Enron; Brown, Max; Fajardo, Leo; Schoolcraft, Darrell; Holland, Carmelita
Cc:	Pribble, Dan; Gadd, Eric; Hawkins, Don; Mike Nelson@ENRON; Rice, Randy; Shafer, John; Keller, John R.; Harris, Steven; Brassfield, Morris; David L Johnson/OTS/Enron@ENRON
Subject:	Invitation - Albuquerque Regional Meeting

This note is an invitation to the Albuquerque Region Cross Functional meeting to be held November 6th & 7th at the Sheraton Hotel in Albuquerque.  In addition, please let me know if you would like time in the agenda to share information or address any issues.  All the Regional Teams will be represented at this function.

Rooms have been blocked for the 5th, 6th & 7th but, we would ask that you make your own reservations.   (505-881-0000).

If you would like time in the agenda, I need your preferred date and the time required by October 15th.  Thank you